body {
	border: 0;
}
.fd {
	left: 98px;
	border: 0;
	position: absolute;
	height: 577px;
	top: 2px
}
.adress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #006600;
	position: static;
	width: 540px;
	text-align: center;
	top: 30px;
	background-position: center;
}
.adress a {
	color: #006600;
}
.adress a:hover {
	color: #63BE4A;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006600;
	font-size: 9pt;
}
.m53 {
	position: absolute;
	left: 168px;
	top: 231px;
}
.min {
	position: absolute;
	left: 159px;
	top: 280px;
}
.mag {
	position: absolute;
	left: 185px;
	top: 330px;
}
.mch {
	position: absolute;
	left: 141px;
	top: 380px;
}
.msa {
	position: absolute;
	left: 171px;
	top: 430px;
}
.mrc {
	position: absolute;
	left: 162px;
	top: 472px;
}
.m53 a:hover {
	text-decoration: none;
	color: #63BE4A;
}
.m53 a {
	text-decoration: none;
	color: #006600;
}
.mrc a:hover {
	text-decoration: none;
	color: #63BE4A;
}
.mrc a {
	text-decoration: none;
	color: #006600;
}
.min a:hover {
	text-decoration: none;
	color: #63BE4A;
}
.min a {
	text-decoration: none;
	color: #006600;
}
.msa a:hover {
	text-decoration: none;
	color: #63BE4A;
}
.msa a {
	text-decoration: none;
	color: #006600;
}
.mch a:hover {
	text-decoration: none;
	color: #63BE4A;
}
.mch a {
	text-decoration: none;
	color: #006600;
}
.mag a:hover {
	text-decoration: none;
	color: #63BE4A;
}
.mag a {
	text-decoration: none;
	color: #006600;
}
.intind {
	position: absolute;
	left: 278px;
	top: 158px;
	width: 170px;
	background-image: url(../img/coulind.jpg);
}
.intind a {
	text-decoration: none;
	color: #63BE4A;
}
.intind a:hover {
	text-decoration: none;
	color: #006600;
}
.intaer {
	position: absolute;
	left: 259px;
	top: 619px;
	width: 137px;
	height: 80px;
	background-image: url(../img/coulcoll.jpg);
}
.intaer a {
	text-decoration: none;
	color: #63BE4A;
}
.intaer a:hover {
	text-decoration: none;
	color: #006600;
}
.intcol {
	position: absolute;
	left: 487px;
	top: 143px;
	width: 155px;
	background-image: url(../img/coulind.jpg);
}
.intcol a {
	text-decoration: none;
	color: #63BE4A;
}
.intcol a:hover {
	text-decoration: none;
	color: #006600;
}
.intdef {
	position: absolute;
	left: 485px;
	top: 478px;
	width: 149px;
	background-image: url(../img/coulind.jpg);
}
.intdef a {
	text-decoration: none;
	color: #63BE4A;
}
.intdef a:hover {
	text-decoration: none;
	color: #006600;
}
.intair {
	position: absolute;
	left: 660px;
	top: 111px;
	width: 145px;
	background-image: url(../img/coulcoll.jpg);
}
.intair a {
	text-decoration: none;
	color: #63BE4A;
}
.intair a:hover {
	text-decoration: none;
	color: #006600;
}
.intnau {
	position: absolute;
	left: 714px;
	top: 291px;
	width: 155px;
	background-image: url(../img/coulind.jpg);
}
.intnau a {
	text-decoration: none;
	color: #63BE4A;
}
.intnau a:hover {
	text-decoration: none;
	color: #006600;
}
.intenf {
	position: absolute;
	left: 657px;
	top: 439px;
	width: 180px;
	background-image: url(../img/coulind.jpg);
}
.intenf a {
	text-decoration: none;
	color: #63BE4A;
}
.intenf a:hover {
	text-decoration: none;
	color: #006600;
}
.moni {
	position: absolute;
	left: 358px;
	top: 251px;
	padding: 5px;
	border: thin outset #006600;
}
.poslogul {
	position: absolute;
	left: 117px;
	top: 580px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.text2 blockquote p {
	text-align: justify;
}
.text table tr td {
	color: #000;
	text-align: left;
}
.red {
	color: #F00;
}
.text2 table tr td .Style9 .Style7 {
	color: #000;
}
.text2 table tr td {
	color: #FF0080;
}
.text2 table {
	color: #000;
}
.text2 table {
	color: #000;
}
.text2 table tr td {
	color: #000;
}
.text table {
	color: #000;
	
}
.poslogfaceb {
	position: absolute;
	left: 151px;
	top: 624px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

}
.logfaceb {
	position: absolute;
	left: 400px;
	top: 624px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
